‫ هشدار متخصصان نسبت به آسيب پذيري هاي اصلاح نشده در جاوا 6

شماره: IRCNE2013081941
تاريخ:09/06/92
 
گروهي از متخصصان امنيت هشدار داده اند: كسب و كارهايي كه قادر نيستند جاوا نسخه 6 را بر روي سيستم هاي خود به روز رساني نمايند، در برابر حملات هكرها آسيب پذير هستند.
آخرين اصلاحيه براي پلت فرم جاوا نسخه 6 در ماه آوريل توسط اوراكل منتشر شد. اين مشكل با نام CVE-2013-2463 شناسايي شده است و در رده امنيتي "بحراني" قرار دارد.
با توجه به راهنمايي امنيتي منتشر شده، اين آسيب پذيري تنها از طريق برنامه هاي كاربردي Java Web Start و اپلت هاي جاوا كه در sandbox قرار دارند مي تواند مورد سوء استفاده قرار بگيرد.
در حالي كه كاربران جاوا 6 نسبت به اين مشكل آسيب پذير مي باشند، اين مشكل در جاوا 7 برطرف شده است.
Timo Hirvonen، تحليلگر ارشد شركت امنيتي F-Secure اظهار داشت: در حال حاضر اين مساله بسيار با اهميت مي باشد زيرا بسته سوء استفاده كننده Neutrino از آسيب پذيري هاي جاوا سوء استفاده مي كند. اين بسته به منظور دانلود بدافزار بر روي سيستم هاي كامپيوتري از رخنه هاي موجود در جاوا سوء استفاده مي كند. مهاجم مي تواند كد دلخواه خود را بر روي سيستم اجرا كند و سيستم را به بدافزار آلوده نمايد.
با اين حال مشكلي كه در رابطه با اين به روز رساني ها وجود دارد آن است كه برنامه هاي كاربردي حياتي براي كسب و كارها در سيستم هاي قديمي ممكن است قادر نباشند اين به روز رساني ها را اعمال نمايند. در عوض شركت ها بايد از طريق مرورگرهايي كه سرويس ليست سفيد اپلت هاي جاوا را پشتيباني مي كنند مانند گوگل كروم و IE، خطر را كاهش دهند.
  

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 9 شهریور 1392

دسته‌ها

امتیاز

امتیاز شما
تعداد امتیازها:0